/*
 Theme Name:     SkyWeb Theme
 Description:    SkyWeb Theme
 Author:         skywebdesigns.ph
 Template:       skyweb
 Version:        1.0.0
*/

@import url('core.css');
@font-face {
	font-family: 'headings';
	src: url('webfonts/OpenSans-CondBold-webfont.eot'); /* IE9 Compat Modes */
	src: url('webfonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('webfonts/OpenSans-CondBold-webfont.woff') format('woff'), /* Modern Browsers */
	     url('webfonts/OpenSans-CondBold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('webfonts/OpenSans-CondBold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'menufont';
	src: url('webfonts/OpenSans-Regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('webfonts/OpenSans-Regular-webfont.woff') format('woff'), /* Modern Browsers */
	     url('webfonts/OpenSans-Regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('webfonts/OpenSans-Regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'text';
	src: url('webfonts/OpenSans-Regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('webfonts/OpenSans-Regular-webfont.woff') format('woff'), /* Modern Browsers */
	     url('webfonts/OpenSans-Regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('webfonts/OpenSans-Regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/*************************************************************************************************************/
/* BASIC STYLING */

#content-0s h1, #content-1s h1, #content-2s h1, .row-custom h1 { font-size: 4.4rem; color: #656262; margin-bottom: 30px; }
#content-0s h2, #content-1s h2, #content-2s h2, .row-custom h2 { font-size: 2.5rem; color: #00b2dd; margin-bottom: 20px; }
#content-0s h3, #content-1s h3, #content-2s h3, .row-custom h3 { font-size: 2.0rem; color: #696b69; margin-bottom: 15px; }
#content-0s h4, #content-1s h4, #content-2s h4, .row-custom h4 { font-size: 1.5rem; color: #555; margin-bottom: 15px; }
#content-0s h5, #content-1s h5, #content-2s h5, .row-custom h5 { font-size: 1.3rem; color: #555; margin-bottom: 15px; }
#content-0s h6, #content-1s h6, #content-2s h6, .row-custom h6 { font-size: 1.2rem; color: #555; margin-bottom: 15px; }
#content-0s p, 	#content-1s p, 	#content-2s p, 	.row-custom p  { font-size: 1.1rem; color: #666; margin-bottom: 20px; }

#content-0s p a, #content-1s p a, #content-2s p a { color: #16bbe8; }

li, option { padding: 10px; font: 1.05rem text, arial, sans-serif; color: inherit; line-height: 28px; }

blockquote p { font: .95rem/21px text !important; font-style: italic; }

#sidebar-left { background: none; }
#sidebar-right { background: none; }

form .row { margin-bottom: 15px; }
.form-error { margin: 0; color: #c73748; border-top: 1px dashed #d1a1a1; border-bottom: 1px dashed #d1a1a1; padding: 10px 0; text-align: center; background: #e7b5b5; }
.form-success { margin: 10px 20px; color: #6d9396; border: 1px dashed #ade0e4; padding: 10px; text-align: center; background: #c4f8fd; }
#content-0s form .row, #content-1s form .row, #content-2s form .row, .row-custom form .row { margin-bottom: 30px; } 


/* Gallery */
#gallery-1 { background: #e8e8e8; padding-top: 16px; padding-bottom: 16px; }
.gallery { display: block; overflow: hidden; text-align: center }
.gallery-item { display: inline-block; vertical-align: top; margin: 0 10px 50px; width: auto; text-align: center; }
.gallery-icon img { margin: 0 auto; width: auto; max-width: 100%; }
.gallery-caption { background: #fff; box-sizing: border-box; color: #888; font: 600 1.0rem text, arial, sans-serif; margin: 10px 0; text-align: center; clear: both; }

/* MENU *//* Top of Header */
#menu-top-of-header.menu-col-layout > li { padding: 5px 20px; } 
#menu-top-of-header a { cursor: pointer; font: 0.80rem menufont, arial, sans-serif; }
/* Current Menu Item */
#menu-top-of-header > li.current-menu-item, #menu-top-of-header li:hover, #menu-top-of-header > li:hover > ul > li:hover 
{ background: #444; }
#menu-top-of-header > li.current-menu-item a, #menu-top-of-header li:hover a, #menu-top-of-header > li:hover > ul > li:hover > a 
{ color: #eee; }
/* Dropdown */
#menu-top-of-header > li > ul { top: 40px; left: 0; width: 100%; } 

/* MENU *//* Header Sidebar Top */
#menu-header-top { text-align: right; display: block; clear: both; }
#menu-header-top.menu-col-layout > li { padding: 10px 20px; } 
#menu-header-top a { cursor: pointer; font: 1.0rem menufont, arial, sans-serif; }
/* Current Menu Item */
#menu-header-top > li.current-menu-item, #menu-header-top li:hover, #menu-header-top > li:hover > ul > li:hover 
{ background: #444; }
#menu-header-top > li.current-menu-item a, #menu-header-top li:hover a, #menu-header-top > li:hover > ul > li:hover > a 
{ color: #eee; }
/* Dropdown */
#menu-header-top > li > ul { top: 40px; left: 0; width: 100%; background: #888; } 

/* MENU *//* Header Sidebar Bottom */
#menu-header-bottom { text-align: right; display: block; clear: both; }
#menu-header-bottom.menu-col-layout > li { padding: 10px 20px; } 
#menu-header-bottom a { cursor: pointer; font: 1.4rem menufont, sans-serif; }
/* Current Menu Item */
#menu-header-bottom > li.current-menu-item, #menu-header-bottom li:hover, #menu-header-bottom > li:hover > ul > li:hover 
{ background: #444; }
#menu-header-bottom > li.current-menu-item a, #menu-header-bottom li:hover a, #menu-header-bottom > li:hover > ul > li:hover > a 
{ color: #eee; }
/* Dropdown */
#menu-header-bottom > li > ul { top: 40px; left: 0; width: 100%; background: #888;  }

/* MENU *//* Bottom of Header */
#row-menu-below-header { background: #202020; text-align: left; }
#menu-below-header { width: 100%; }
#menu-below-header.menu-col-layout > li { padding: 5px 30px; } 
#menu-below-header a { font: 1.1rem menufont, arial, sans-serif; color: #bcbdc0; }
/* Current Menu Item and Hover */
#menu-below-header > li.current-menu-item, #menu-below-header li:hover, #menu-below-header > li:hover > ul > li:hover 
{ background: none; }
#menu-below-header > li.current-menu-item a, #menu-below-header li:hover a, #menu-below-header > li:hover > ul > li:hover > a 
{ color: #00b2dd; }
/*Dropdown */
#menu-below-header > li > ul { top: 38px; left: 0; width: 360px; background: #333; } 
#menu-below-header > li > ul > li { border-bottom: 1px dashed #888; padding: 8px 24px !important; }
#menu-below-header > li > ul > li:last-child { border: none; }
#menu-below-header > li > ul a { font-size: 1.2rem; color: #eee !important; }

/* MENU *//* Top of Footer */
#menu-footer { text-align: left; margin: 15px 0; }
#menu-footer.menu-col-layout > li { padding: 0 30px 0 0; } 
#menu-footer.menu-col-layout > li:last-child { border: none; margin: none; }
#menu-footer a { cursor: pointer; font: 1.0rem menufont, arial, sans-serif; color: #888;  }
/* Current Menu Item */
#menu-footer > li.current-menu-item a, #menu-footer li:hover a { color: #fff; }



/* Site Header */
#site-header { background: #fff; overflow: hidden; }

/* Site Logo */
.site-logo { display: inline-block; margin: 10px auto 0; min-width: 150px; float: left; }

/* CONTENT */
#spread { background: #fff; display: block; clear: both; }
.page-title { margin: 0 0 10px 0; padding: 0; }
.content-header { margin-bottom: 30px; border-bottom: 1px solid #999; }
.area-meta .col { font: .90rem text, sans-serif; color: #888; background: #e9e9e9; padding: 3px 6px; margin: 0 10px 10px 0; }

/* Post navigator */
#post-navigator { margin-top: 40px; padding: 20px; background: #eee; }

/* Read More tag */
.moretag 
{ color: #004080; font-size: 0.90rem; padding: 5px; border-left: 1px dashed #004080; line-height: 15px; margin-left: 20px; }

/*Site Footer */
#site-footer { background: #222; padding: 0 7%; }
#site-footer * { color: #666; } 
#site-footer h6 { margin: 0; font-family: text, arial, sans-serif; }



/* SIDEBAR *//* Top of Header */
#sidebar-top-header { background: #00b2dd; padding: 3px 7%; text-align: right; }
#sidebar-top-header .widget { margin: 0; padding: 0; }

/* SIDEBAR *//* Header */
#sidebar-header { display: inline-block; float: right; text-align: right; width: 60%; }

/* SIDEBAR *//* Below Spread */
#sidebar-below-spread { background: #eee; }

/* SIDEBAR *//* Above Footer */
#sidebar-above-footer { padding-top: 80px; padding-bottom: 80px; background: url(images/bg-cross-ccc.png) repeat #bbb; }
#sidebar-above-footer .widget { width: 31.33333333333333%; margin: 5px 3% 5px 0; background: #fff; }
#sidebar-above-footer .widget:last-child { margin-right: 0; }

/* SIDEBAR *//* Footer */
#sidebar-footer { background: #353434; text-align: center; }
#sidebar-footer .widget, #sidebar-footer ul { vertical-align: middle; margin: 0; padding: 0; text-align: center; }


/* WIDGETS */
.widget { padding: 20px 0; overflow: hidden; display: inline-block; vertical-align: top; border-radius: 2px; }
.widget-title { border-bottom: 2px solid #666; background: none; margin: 0 0 15px 0; padding: 10px 20px; }
.widget-title h3 { margin: 0; }
.widget-content { margin: 0 20px; }

#sidebar-left .widget { background: #e8e8e8; }
#sidebar-left .widget, #sidebar-right .widget { margin-bottom: 20px; display: block; }

/* WIDGETS *//* Follow Us Widget */
#sidebar-footer .widget_sw-follow-us .widget-title { background: none; }
#sidebar-footer .widget_sw-follow-us .widget-title h3 { color: #eee; }

/* WIDGETS *//* Display Stuff Widget */
.widget_sw-display-stuff h3 { margin-bottom: 5px; }



/*************************************************************************************************************/
/* SITE-CENTRIC ~ START */
/*************************************************************************************************************/

#menu-footer { text-align: center; margin-bottom: 5px; }

.gallery-caption { display: none; }

#sidebar-top-header { position: fixed; width: 100%; z-index: 99 }
#sidebar-top-header h3 { margin-bottom: 0; color: #dbf8ff; display: inline-block; vertical-align: middle; }
#sidebar-top-header h3 span { color: #fff; }
#sidebar-top-header a h3 { margin-bottom: 0; color: #313131; display: inline-block; vertical-align: middle; background: #f6ea24; padding: 3px 10px; border-radius: 6px; margin-left: 20px }

#row-top-menu { background: #474646; border-radius: 0 0 4px 4px; margin-bottom: 20px; text-align: center; margin-top: 35px; }
#row-top-menu .col { border-right: 1px solid #5d5d5d; text-align: center; padding: 15px 5px; overflow: hidden; text-align: center }
#row-top-menu .col img { opacity: .80; width: 80%; margin: 0 auto; }
#row-top-menu .col:last-child { border: none; }
#row-top-menu .col:hover img { opacity: 1 }

#text-3 { margin-top: 18px; width: 68%; text-align: center; }
#text-3 h2 { color: #bcbdc0; }
#text-3 h2 span { color: #fff }

#text-4 { margin-top: 24px; width: 32%; text-align: right; }
#text-4 h1 { color: #00b2dd; }
#text-4 h4 { color: #888; font-size: 24px; }

.home-row-flowchart { text-align: center; margin-bottom: 40px; }
.home-row-flowchart img { display: inline-block; vertical-align: middle; margin: 0 10px 10px 0; width: auto !important }
.home-row-flowchart img:last-child { margin: 0; }
.home-row-flowchart br { display: none; }

.ul-blue-arrow-bullets { list-style: none; }
.ul-blue-arrow-bullets li { background: url(http://www.the3rdgear.com.au/wp-content/uploads/2015/02/icon-blue-arrow-right.png) no-repeat left center; background-size: 25px 25px; padding-left: 40px; font-size: 1.3rem; }

.btn-main { background: #17bbe7 !important; padding: 15px 30px !important; border-radius: 4px; text-align: center; color: #fff !important; box-shadow: 0 5px 5px #888888; }
.btn-main img { margin: 0 auto !important; }

#row-custom-about-the-3rd-gear p { line-height: 20px; }
#row-custom-about-the-3rd-gear { background: url(http://www.the3rdgear.com.au/wp-content/uploads/2015/02/bg-lite-blue-boxes.png) repeat; padding: 50px 6%; }

#row-custom-recent-results { background: #656262; padding: 50px 7%; }
#row-custom-recent-results .page-title { color: #fff; }
#row-custom-recent-results a.btn-main { margin: 30px auto; box-shadow: 0 5px 5px #222; }

.listing-x { text-align: center; }
.listing-x .col p { text-align: justify; }
.listing-x .col h3 { text-align: center; margin-bottom: 10px; }

.row-case-studies h3, .row-case-studies h4, .row-case-studies img { margin: 0 auto 10px auto; clear: both }
.row-case-studies blockquote { margin: 5px 0; padding: 5px 10px; background: #eee; border: none; border-radius: 3px; }

#nav_menu-2 { display: block; clear: both; overflow: hidden; margin-top: 10px !important; border-top: 1px solid #444; padding-top: 30px !important; }
#nav_menu-2 a { color: #888; }
#nav_menu-2 ul#menu-main > li { display: inline-block; margin: 0 80px 64px 0; vertical-align: top; }
#nav_menu-2 ul#menu-main > li > ul { border-top: 1px dashed #666; padding-top: 10px; margin-top: 10px; }
#nav_menu-2 ul#menu-main > li > ul > li { display: block; margin: 0 0 10px 0; }

#footer-copyright { margin: 5px 5% 0 0; }

h3 a { color: #ff7f00; }

a.slideshow-link { width: 100% !important; height: 300px; visibility: hidden }

#row-what-we-do img { margin: 0 auto; }
#row-what-we-do h3 { text-align: center; }
#row-what-we-do p { text-align: justify; }

#row-online-consulting > div { display: block; overflow: hidden; margin-bottom: 20px; }
#row-online-consulting img { float: left; margin-right: 15px; }
#row-online-consulting >div > p:first-child { margin-bottom: 0; }

#content-sideline-401 { background: #fef9db; }

#row-about-3rdgear .box-white { margin: 0 auto 20px !important; padding: 20px 10px 10px 30px; background: #fff; }
#row-about-3rdgear ul { margin-top: 10px !important; }
#row-about-3rdgear ul li { font-size: 1.2rem; }

#content-sideline-287 form { background: #eee; }

.box-grid-200 li { display: inline-block; vertical-align: top; margin: 0 20px 50px; width: 200px; font-weight: bold; font-size: 1.25rem; color: #fff }
.box-grid-330 li { display: inline-block; vertical-align: top; margin: 0 20px 50px; width: 300px; font-weight: bold; font-size: 1.25rem; color: #fff }

.ul-red li { color: #e63434; padding-top: 5px; padding-bottom: 5px; font-weight: bold }

#row-custom-real-case-studies { background: url(http://www.the3rdgear.com.au/wp-content/uploads/2016/05/f87ds6gb8dsf76g58df7.jpg) no-repeat fixed; background-size: cover; }
#row-custom-real-case-studies p, #row-custom-real-case-studies h1 { color: #333; }

#row-slider { margin-top: 32px; }
.bx-wrapper { margin: 0 auto !important; }

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline; margin: 0 10px 0 0;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #6FB7E9;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #3C8DC5;
}

.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px;
}
.custom-pagination a {
  background-color: #004080;
  color: #fff;
}
.custom-pagination a:hover {
  background-color: #ff3c50;
  color: #fff;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #ff3c50;
  color: #fff;
}

.page-numbers { font-size: 1.4rem; color: #004080 }
.page-num { font-size: 1.1rem; color: #999; }
.dots { font-size: 1.5rem; color: #333; }

/*************************************************************************************************************/
/* SITE-CENTRIC ~ END */
/*************************************************************************************************************/

@media screen and (max-width: 1024px){
	#sidebar-top-header { padding: 3px 1%; text-align: center; position: relative; }
	#row-top-menu { margin-top: 0; }

	.site-logo, #sidebar-header { display: block; float: none; margin: 0 auto; text-align: center }
	#sidebar-header, #sidebar-footer, #sidebar-footer .widget
	{ text-align: center; width: 100%; clear: both; overflow: hidden; display: block; }
	
	#text-3, #text-4 { width: 50%; text-align: center; float: none; margin-bottom: 10px; }

	#row-top-menu .col { padding: 15px 0; width: 115px; }
	#row-top-menu .col img { opacity: .80; width: 55%; margin: 0 auto; }
	
	.content-sideline { float: none; display: block; clear: both; width: 100%; margin: 0 auto; }
	
	#nav_menu-2 ul#menu-main > li { margin: 0 40px 0 0;  }
	
	.btn-main { width: 90%; float: none; display: block; margin: 0 auto; }
	#menu-footer { text-align: center; }
	.owl-carousel .owl-wrapper { padding-left: 24px; }
}
@media screen and (max-width: 600px){
	#sidebar-header .widget { text-align: center; width: 100%; clear: both; overflow: hidden; display: block; }
	.btn-main { width: 80%; }
	
}

.video-list p { width: 100%; display: block; margin: 0 auto; overflow: hidden }

.owl-item .item > div > img { width: auto !important; margin: 0 auto !important; display: block; }

#menu-below-header.menu-col-layout > li { padding: 5px 24px !important; }

#row-custom-management-trinity { background: url(http://www.the3rdgear.com.au/wp-content/uploads/2016/12/78f6ds8.jpg) center center no-repeat; background-size: cover; }
#row-custom-management-trinity .content-header { display: none; }
#row-custom-management-trinity h2, #row-custom-management-trinity p { color: #fff !important; }
#row-custom-management-trinity h2 { font-size: 64px !important; }
#row-custom-management-trinity p { line-height: 3.0em !important; margin-bottom: 32px; }
#row-custom-management-trinity a img { display: inline-block; vertical-align: middle; margin: 0 16px 16px 16px; }

.wpcf7-response-output { font-size: 24px; color: #222; line-height: 1em; }

.wpcf7-form-control { color: #222!important; font-size: 16px !important; padding: 32px 16px; }
.wpcf7-submit { background: #00c0ee !important; color: #fff !important; font-weight: bold !important; margin-top: 16px; }

.wpcf7-textarea { margin-bottom: 0 !important; padding: 8px !important }

.wpcf7-form { margin: 32px 0 !important; background: #e4f2f5; padding: 32px 32px 0 32px !important; }

#sw-follow-us-2 { margin-top: 32px !important; }

#nav_menu-2 #menu-main > li { text-align: left; width: auto !important; margin: 0 16px 16px 16px !important; padding: 0 !important; }
#nav_menu-2 .sub-menu > li { text-align: left; }

#home-video { background: #17bbe7; text-align: center }
#home-video h2 { color: #fff; }
.row-video { margin-bottom: 0 !important; }